{
  name: "Custap Berry",
  spritenum: 86,
  isBerry: true,
  naturalGift: {
  	basePower: 100,
  	type: "Ghost",
  },
  onFractionalPriorityPriority: -2,
  onFractionalPriority(priority, pokemon) {
  	if (
  		priority <= 0 &&
  		(pokemon.hp <= pokemon.maxhp / 4 || (pokemon.hp <= pokemon.maxhp / 2 &&
  		pokemon.hasAbility('gluttony') && pokemon.abilityState.gluttony))
  	) {
  		if (pokemon.eatItem()) {
  			this.add('-activate', pokemon, 'item: Custap Berry', '[consumed]');
  			return 0.1;
  		}
  	}
  },
  onEat() { },
  num: 210,
  gen: 4,
}